<?php
$z[0]=Array("field","牛郎织女湖,牛郎织女湖介绍,冷湖",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","牛郎织女湖牛郎织女湖位于冷湖五号地区东南，德宗马海湖西北方向，由两个相隔不远的小湖组成，形似天上的牛郎织女星，故尔得名。系咸水湖，面积约1平方公里，平均深度0.1米，由地下潜水补给。,牛郎织女湖,牛郎织女湖简介,冷湖行委旅游",73,334);
$z[1][4]['name']="description";
$z[2]=Array("field","牛郎织女湖_冷湖行委牛郎织女湖旅游",336,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　牛郎织女湖\n</p><p>　　牛郎织女湖位于冷湖五号地区东南，德宗马海湖西北方向，由两个相隔不远的小湖组成，形似天上的牛郎织女星，故尔得名。系咸水湖，面积约1平方公里，平均深度0.1米，由地下潜水补给。<div align=center style=\"margin:0 0 0 5px\"></div>",533,811);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22E211F-123Z.gif",813,897);
$z[7][4]['name']="litpic";

?>